[Desktop Entry]
Encoding=UTF-8
Name=DrakSync
Name[af]=Draksync
Name[eo]=Dosierujosinkronigilo
Name[fa]=دریک‌سینک
Name[hi]=ड्रेकसिंक
Name[hu]=Draksync
Name[lo]=DrkSync
Name[sv]=Draksync
Name[ta]=ட்ராக்சின்க்
GenericName=Folder Synchronization
GenericName[af]=Gids Sinkronisasie
GenericName[bg]=Синхронизиране на директории
GenericName[bn]=একাধিক ফোল্ডারের বিষয়বস্তু সামঞ্জস্যে আনা
GenericName[bs]=Sinhroniziranje direktorija
GenericName[ca]=Sincronització de carpetes
GenericName[cs]=Synchronizace složek
GenericName[da]=Mappesynkronisering
GenericName[de]=Ordner abgleichen
GenericName[el]=Εργαλείο συγχρονισμού φακέλων
GenericName[en_GB]=Folder Synchronisation
GenericName[es]=Sincronizador de carpetas
GenericName[et]=Kataloogide sünkroniseerimine
GenericName[eu]=Karpeta sinkronizatzea
GenericName[fi]=Kansioiden synkronointityökalu
GenericName[fr]=Synchronisation de dossiers
GenericName[fy]=Mappensyngronisaasje
GenericName[ga]=Sioncronú Fillteán
GenericName[he]=סנכרון תיקיות
GenericName[hu]=Könyvtárszinkronizáló
GenericName[is]=Möppu samræming
GenericName[it]=Sincronizzazione cartelle
GenericName[ja]=フォルダ同期ツール
GenericName[lt]=Aplankų sinchronizacija
GenericName[nb]=Mappesynkronisering
GenericName[nds]=Warktüüch to'n Synkroniseren vun Ornern
GenericName[nl]=Mappensynchronisatie
GenericName[nn]=Mappesynkronisering
GenericName[pa]=ਫੋਲਡਰ ਸਮਕਾਲ
GenericName[pl]=Narzędzie do synchronizacji katalogów
GenericName[pt]=Sincronização de Pastas
GenericName[pt_BR]=Sincronização de Pastas
GenericName[ro]=Sincronizare foldere
GenericName[ru]=Синхронизация папок
GenericName[sk]=Nástroj pre synchronizáciu priečinkov
GenericName[sl]=Usklajevanje map
GenericName[sr]=Синхронизација директоријума
GenericName[sr@Latn]=Sinhronizacija direktorijuma
GenericName[sv]=Katalogsynkronisering
GenericName[ta]=அடைவு ஒருங்கிணைப்பு
GenericName[tg]=Обзори яксонсозии феҳрист
GenericName[uk]=Синхронізація тек
Exec=draksync
Terminal=false
Icon=draksync.xpm
Type=Application
